[EEPInstall]
EEPVersion	 = 7
File001	 = "RS2_Abdeckung_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Abdeckung_Schotter2.3dm"
File002	 = "RS2_Anschlussgleis_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Anschlussgleis_Schotter2.3dm"
File003	 = "RS2_Einfahrt_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Einfahrt_Schotter2.3dm"
File004	 = "RS2_Uebergang_A_Pflaster_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_A_Pflaster_Schotter2.3dm"
File005	 = "RS2_Uebergang_A_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_A_Schotter2.3dm"
File006	 = "RS2_Uebergang_L_Pflaster_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_L_Pflaster_Schotter2.3dm"
File007	 = "RS2_Uebergang_L_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_L_Schotter2.3dm"
File008	 = "RS2_Uebergang_R_Pflaster_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_R_Pflaster_Schotter2.3dm"
File009	 = "RS2_Uebergang_R_Schotter2.3dm","Resourcen\Gleisobjekte\Gleise\Drehscheiben\RS2_Uebergang_R_Schotter2.3dm"

